10S Lusgo 2022 Issues - Bug #4029

Teamleader and sub-admin>create post > when we create a post from teamleader then delete option
should be there ...take Apk reference

08/31/2022 03:11 PM - Abhishek k

Status: Closed Start date: 08/31/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 08/31/2022 05:37 PM - Abhishek k

- Subject changed from Teamleader>create post > when we create a post from teamleader then delete option should be there ...take Apk reference
to Teamleader and sub-admin>create post > when we create a post from teamleader then delete option should be there ...take Apk reference

#2 - 09/01/2022 11:11 AM - chirag wadhwa

- Status changed from New to Resolved

#3 - 09/13/2022 11:57 AM - Abhishek k

- Status changed from Resolved to Closed
